.pageWrapper {
  display: flex;
  flex-direction: column;

  max-width: 550px;
}

.upperWrapper {
  display: flex;
  justify-content: space-between;
}

.formWrapper {
  display: flex;
  flex-direction: column;
  justify-content: space-around;

  min-height: 500px;
  height: auto;

  width: 100%;

  margin: 10px 0;
  padding: 0 10px;

  border: 1px solid var(--lightgrey);
  border-radius: 8px;
}

.fieldsWrapper {
  display: flex;
  flex-direction: column;
}

.label {
  font-size: 8px;
}

.input {
  width: 200px;
  height: 22px;

  border: 1px solid var(--grey);
  border-radius: 5px;

  font-size: 10px;

  padding: 0 3px;

  &:invalid {
    border: 1px solid var(--red);
  }
}

.textarea {
  max-width: 550px;
  width: auto;

  min-height: 100px;
  height: auto;

  border: 1px solid var(--grey);
  border-radius: 5px;

  resize: none;

  padding: 3px;
}

@media (max-width: 768px) {
  .input {
    width: 170px;
  }
}
